<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20050622</CreaDate><CreaTime>16210900</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{4A6DB383-0964-4DAC-8A88-B4EA47D395F8}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\JSAC9\C$\shared_jsac4\pmgsy_complete\west_singh\WEST_SINGH</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\JSAC9\C$\shared_jsac4\pmgsy_complete\west_singh\WEST_SINGH</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\PMGSY1\pmgsy_complete\WEST_SINGH\WEST_SINGH</srcused><date Sync="TRUE">20050622</date><time Sync="TRUE">14314400</time></procstep></lineage></dataqual></metadata>
